Qlik Community

QlikView Management

Discussion Board for collaboration on QlikView Management.

Muthu
Contributor II

Qlikview server 2012 R2

Hi,

We have a server 2012 R2. Its is a 64 bit operating system,

When I am trying to install the Qlikview server 11.2 SR8 in this server I am getting the below error.

"The operating system is not adequate for running qlikview server x64".

is .Net required for installing qlikview server???, because i don see .Net Framework installed in the server.

Has anyone faced the same issue?

Please help

Muthu

1 Solution

Accepted Solutions
peter_turner
Valued Contributor

Re: Qlikview server 2012 R2

There is a separate download for Windows 2012 server, that will resolve this error

4 Replies
buzzy996
Honored Contributor II

Re: Qlikview server 2012 R2

yes,first u have install the .net 4.0 or later version for installing the qlikview server 11 or later versions.

manojkulkarni
Valued Contributor II

Re: Qlikview server 2012 R2

Yes, of course .net frame work is very much required. But my looking at message i don't think it is related to framework

peter_turner
Valued Contributor

Re: Qlikview server 2012 R2

There is a separate download for Windows 2012 server, that will resolve this error

Muthu
Contributor II

Re: Qlikview server 2012 R2

Thank you Peter

It Solved the problem

Community Browser